Imports DevExpress.ExpressApp.DC
Imports DevExpress.ExpressApp.Model

<DomainLogic(GetType(IModelColumnExtender))>
Public NotInheritable Class IModelColumnExtenderLogic
    Public Shared Function Get_HideValueIfZero(ByVal modelColumn As IModelColumn) As Boolean
        If modelColumn.ModelMember IsNot Nothing Then
            Return (CType(modelColumn.ModelMember, IModelMemberAllowSort)).HideValueIfZero
        Else
            Return False
        End If
    End Function
End Class
